.pt-2130-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 999999;
    pointer-events: none;
    transition-property: opacity, transform;
}

/* Fade */
.pt-2130-type-fade {
    opacity: 1;
}
.pt-2130-type-fade.pt-2130-leave {
    opacity: 0;
}

/* Slide */
.pt-2130-type-slide {
    transform: translateX(0);
}
.pt-2130-type-slide.pt-2130-leave {
    transform: translateX(100%);
}

/* Zoom */
.pt-2130-type-zoom {
    opacity: 1;
    transform: scale(1);
}
.pt-2130-type-zoom.pt-2130-leave {
    opacity: 0;
    transform: scale(1.1);
}

/* Curtain */
.pt-2130-type-curtain {
    transform: translateY(0);
}
.pt-2130-type-curtain.pt-2130-leave {
    transform: translateY(-100%);
}
